.m{display: none;}
.wrap{position: relative; width: 1124px; margin: 0 auto;}
body .nav-list .login-m{display: none;}

::-webkit-input-placeholder {  color: #fff;  }
:-moz-placeholder {  color: #fff;  }
::-moz-placeholder {  color: #fff;  }
:-ms-input-placeholder {  color: #fff;  }

/*nav*/
.nav-wrap{ height: 80px; width: 100%; position: absolute; top: 0; left: 0; display: flex; justify-content: space-between; z-index: 100}
.nav-logo{ position: absolute; left: 0; top: 0; bottom: 0; margin: auto;}
.nav-list{ position: absolute; right: 0; top: 0; bottom: 0; margin: auto; width: 540px; display: flex; justify-content: space-between;}
.nav-list li{ float: left;}
.nav-list a{ color: #999; font-size: 16px; line-height: 80px;}

/*section通用样式*/
.section{ position: relative; }
.section-title{font-size: 46px; color: #fff; text-align: center; line-height: 185px; font-weight: 100;}

/*section1*/
.section1{ }
.swiper-container{width: 100%; height: 100%;}
.swiper-wrapper{width: 100%; height: 100%;}
.login-wrap{position: absolute; top: 200px; right: 0; width: 393px; height: 310px; background-color: rgba(255,255,255,.75); border-radius: 8px; box-sizing: border-box; padding: 24px 30px 0; z-index: 10}
.login-wrap>div{height: 63px;}
.login-wrap input{display: block; width: 100%; background: rgba(0,0,0,.16); height: 40px; line-height: 40px; padding-left: 8px; color: #fff; font-size: 14px; border-radius: 5px;}
.login-wrap p{display: none; height: 20px; line-height: 20px; color: #ff3c09; font-size: 12px; width: 300px;}
.login-wrap img{margin-right: 5px; vertical-align: middle; margin-top: -3px;}
.login-btn{display: block; height: 40px; background: #3970f8; border-radius: 5px; line-height: 40px; text-align: center; color: #fff; font-size: 16px; margin-top: 20px;}
.verification{display: flex; justify-content: space-between; flex-wrap: wrap;}
.verification input{width: 60%;}
.verification div{width: 30%; height: 40px; background: #fff; box-sizing: border-box; border: 1px solid #ccc;}
.check-code{background:rgba(255, 255, 255, 0.35);border-radius: 4px;font-family:Arial;font-style:italic;color:blue;font-size:24px;border:0;padding:2px 3px;letter-spacing:3px;font-weight:bolder;cursor:pointer;text-align:center;}
.login-wrap .remember-pw{height: auto; color: #999; font-size: 14px; cursor: pointer; padding-left: 20px; background: url(../images/gou2.png) no-repeat left center; background-size: 14px;}
.login-wrap .remember-pw.active{background-image: url(../images/gou1.png)}

/*section2*/
.section2{ }
.section2-top{height: 750px; background: #84caeb; position: relative;}
.section2-bottom{height: 750px; background: #79ddb9; box-sizing: border-box; padding-top: 186px;}
.section2-wave{ position: absolute; bottom: 0; height: 197px; width: 100%; background: url(../images/section2_bg1.png)}
.card-wrap{display: flex; justify-content: space-between; flex-wrap: wrap; }
.card{width: 260px; height: 430px; background: #ccc;}
.card-img-box{width: 100%; height: 225px; display: flex; justify-content: center; align-items: center;}
.card p{color: #fff; text-align: center;}
.card p:nth-child(2){font-size: 20px;}
.card p:nth-child(3){font-size: 14px; padding-top: 20px;}
.card p:nth-child(4){font-size: 14px; padding-top: 10px;}
.card-wrap-top .card:nth-child(1){background: #fd6b3c;}
.card-wrap-top .card:nth-child(2){background: #25c0ec;}
.card-wrap-top .card:nth-child(3){background: #04c165;}
.card-wrap-top .card:nth-child(4){background: #f25858;}
.card-wrap-bottom .card:nth-child(1){background: #957ae3;}
.card-wrap-bottom .card:nth-child(2){background: #f9891b;}
.card-wrap-bottom .card:nth-child(3){background: #fb5e95;}
.card-wrap-bottom .card:nth-child(4){background: #7878f4;}
.section2-bg1{position: absolute; top: -20px; left: -100px}
.section2-bg2{position: absolute; top: -150px; right: -50px;}
.section2-bg3{position: absolute; right: -100px; bottom: 30px;}
.section2-bg4{position: absolute; bottom: -80px; right: -50px;}
.section2-bg5{position: absolute; top: -150px; left: 280px;}
.section2-bg6{position: absolute; left: -100px; bottom: -100px;}

/*section3*/
.section3{height: 750px; background: url(../images/section3.jpg); background-size: 100% 100%;}
.case-nav{height: 50px; border-bottom: 1px solid #fff;}
.case-item{float: left; width: 150px; text-align: center; line-height: 50px; color: #fff; font-size: 20px; cursor: pointer;}
.case-item.active{ border-bottom: 1px solid #3b73fc;}
.case-img{padding-top: 40px; display: flex; justify-content: space-between;}
.case-img img{width: 260px; height: 440px;}

/*section4*/
.section4{height: 750px; background: #ff7f77 url(../images/section4-bg.png) no-repeat center bottom;}
.present-rank-wrap{position: relative; border: 1px solid #fff; border-radius: 68px; height: 68px; color: #fff; overflow: hidden; font-size: 16px;}
.present-rank{position: absolute; top: 0; left: 0; height: 100%; white-space:nowrap; line-height: 68px; }
.rank-item{ padding: 10px;}

/*section5*/
.section5{height: 360px; background: #fff url(../images/section5-bg.png) no-repeat top right;}
.section5 .section-title{color: #7b96e3;}
.contact-wrap,.contact-wrap-m{display: flex; padding:0 50px; justify-content: space-between; flex-wrap: wrap; height: 100px;}
.contact-item{width: 500px; color: #999; font-size: 18px;}
.contact-wrap-m{display: none;}




/*手机*/
@media screen and (max-width:600px){
  .wrap{width: 100%;}
  body .nav-list .login-m{display: block;}

  .nav-wrap{height: 50px;}
  .nav-logo{width: 80px; margin-left: 20px}
  .nav-btn{position: absolute; right: 20px; top: 0; bottom: 0; margin: auto; width: 25px; height: 25px; z-index: 10; background: url(../images/menu.png); background-size: cover;}
  .nav-btn.active{background-image: url(../images/x.png)}
  .nav-list{display: none; width: 100%; padding-top: 50px;}
  .nav-list a{display: block; line-height: 40px;  background: #fff; padding-left: 20px; border-bottom: 1px solid #ccc;}
  .swiper-button-prev,.swiper-button-next{display: none;}


  .section-title{font-size: 20px; line-height: 80px;}

  /*section2*/
  .section2,.section2-top,.section2-bottom{height: auto;}
  .section2-bottom{padding-top: 20px;}
  .section2-wave,.section2-bg1,.section2-bg2,.section2-bg3,.section2-bg4,.section2-bg5,.section2-bg6{display: none;}
  .card-wrap{justify-content: center;}
  .card{margin-bottom: 20px; width: 90%;}

  /*section3*/
  .section3{height: auto; padding-bottom: 40px;background-position: center; background-size:cover;}
  .case-nav{}
  .case-item{width: 20%; font-size: 14px;}
  .case-img{ display: block; text-align: center; flex-wrap: wrap;}
  .case-img .case-photo{display: inline-block; width: 90%; height: auto;}

  /*section4*/
  .section4{height: 400px; background-size: 95%;}
  .present-rank-wrap{width: 90%; margin: auto;}

  /*section5*/
  .section5{background: none; height: auto; padding-bottom: 30px;}
  .contact-wrap{display: none;}
  .contact-wrap-m{display: block; height: auto;}
  .contact-item{line-height: 2; width: 90%;}

  /*登录*/
  .login-mask{display: none; position: fixed; width: 100%; height: 100%; z-index: 100; background: rgba(0,0,0,.6)}
  .login-wrap{width: 90%; top: 0; bottom: 0; left: 0; right: 0; margin: auto;}
}

